[setup]
AppTitle      =   拳皇十周年拳皇十周年纪念版加强版  
Ename         =  qhszn            
AppName       =  WinKawaks.exe
SoftId        = 6315
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =kof10th
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 13:38:54 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
